Subject: Re: [bug#57460] [PATCH 00/19] Refresh to specific version

From: Maxime Devos <[email-masked]>
Date: Sun, 28 Aug 2022 15:30:48 +0200

On 28-08-2022 15:15, Hartmut Goebel wrote:

> This series now implements refreshing packages to a specific version,
> see <https://lists.gnu.org/archive/html/guix-devel/2022-07/msg00061.html>.

I have looked at the patches and they all seem reasonable to me 
(although not verified locally) -- only two nitpicks but they don't 
affect the semantics at all.

Greetings,
Maxime.